i{
	font-style: normal;
}
.lblist{
    width: 100%;
    height: auto;
    margin: auto;
    overflow: hidden;
}
.lblist_main{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
}

.lblist_left_main{
    width: 100%;
    height: auto;
    margin-top: 0.2rem;
}
.lblist_left_main_xx{
    width: 95%;
    height: auto;
    overflow: hidden;
    background: #fff;
    padding-top: 2%;
    margin-left: 2%;
    border-radius: 0.15rem;	
}

.lblist_left_main_ioc{
    float: left;
    width: 27%;
    height: 1.7rem;
    padding-top: 0.25rem;
}
.lblist_left_main_ioc img{
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 0.2rem;
    object-fit: cover;
    float: left;
    margin-left: 0.2rem;
}
.lblist_left_main_cen{
    float: left;
    width: 70%;
    height: 1.5rem;
}
.lblist_left_main_name{
    float: left;
    width:100%;
    height: auto;
    margin-top:0.2rem;
}
.lblist_left_main_name h1{
    width: 100%;
    height:0.6rem;
    line-height: 0.6rem;
    font-weight: bold;
    float: left;
	text-align: left;
    font-size: 0.32rem;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
}
.lblist_left_main_name span{
    float: left;
    width: 100%;
    height: 0.25rem;
    line-height: 0.25rem;
    font-size: 0.2rem;
    border-radius: 9rem;
    text-align: center;
    color: #101010;
    margin-top: 0.05rem;
    margin-bottom: 0.05rem;
    overflow: hidden;
    background: #fafafa;
}

.lblist_left_main_name span  i{
    float: left;
    width: 0%;
    background:#ffd00a;
    height: 0.25rem;
    background: -webkit-linear-gradient(left,#ffc20a ,#ffd85f);
    background: -o-linear-gradient(right,#ffc20a ,#ffd85f);
    background: -moz-linear-gradient(right,#ffc20a ,#ffd85f);
    background: linear-gradient(to right,#ffc20a ,#ffd85f);
}
.lblist_left_main_tj{
    float: left;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.26rem;
    color: #828282;
}
.lblist_left_main_right{
    float: left;
    width: 96%;
    height: auto;
    padding-top: 2%;
    padding-left: 2%;
    padding-right: 2%;
}
.lblist_left_main_right_dow{
    float: right;
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    background: #40bf2e;
    border-radius:0.15rem;
    font-size: 0.3rem;
    color: #fff;
	background: -webkit-linear-gradient(left,  #40bf2e , #42ea2e);
    background: -o-linear-gradient(right,  #40bf2e , #42ea2e);
    background: -moz-linear-gradient(right, #40bf2e,  #42ea2e);
    background: linear-gradient(to right, #40bf2e , #42ea2e);
}
.lblist_left_main_right_an{
    float: right;
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
	background: #FFC107;
    border-radius:0.15rem;
    font-size: 0.3rem;
    color: #fff;
    margin-top:0.1rem;
	background: -webkit-linear-gradient(left, #FFC107 , #ffda66);
    background: -o-linear-gradient(right, #FFC107 , #ffda66);
    background: -moz-linear-gradient(right, #FFC107 , #ffda66);
    background: linear-gradient(to right, #FFC107 , #ffda66);
}
.lblist_left_main_right_an button{
	width: 100%;
	height: 0.8rem;
    line-height: 0.8rem;
    float: left;
    background: #FFC107;
    border: 0px;
    border-radius:0.15rem;
    font-size: 0.3rem;
    color: #fff;
	background: -webkit-linear-gradient(left, #FFC107 , #ffda66);
    background: -o-linear-gradient(right, #FFC107 , #ffda66);
    background: -moz-linear-gradient(right, #FFC107 , #ffda66);
    background: linear-gradient(to right, #FFC107 , #ffda66);
}
.lblist_left_main_right_key{
    float: left;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.26rem;
    text-align: center;
}
.lblist_left_lbjj{
    width: 96%;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.15rem;
    margin-left: 2%;
}
.lblist_left_xglb{
    width: 96%;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.15rem;
    margin-left: 2%;
    overflow: hidden;
}
.lbtit{
    float: left;
    width: 97%;
    height: 0.7rem;
    line-height: 0.7rem;
    padding-left: 3%;
}
.lbtit_left{
    float: left;
    width: 100%;
    height: 0.7rem;
    line-height: 0.74rem;
}

.lbtit_left b{
    font-size: 0.3rem;
    color: #adadad;
}
.lblist_left_lbjj_nr{
    padding: 0 3% 6% 3%;
    font-size: 0.28rem;
}
.lblist_left_hotlb{
	float: left;
    width: 100%;
    background: #fff;
    margin-top: 20px;
    border-radius:0.15rem;
}
.lblist_left_hotlb_main{
    width: 100%;
    background: #fff;
	overflow: hidden;
}
.lblist_left_hotlb_main li {
    float: left;
    width: 100%;
    height: auto;
    background: #fff;
    overflow: hidden;
    border-bottom: 0.02rem solid #f2f2f2;
    padding-bottom: 0.2rem;
}


.lblist_left_hotlb_main_ioc {
    float: left;
    width: 22%;
    height: 1.2rem;
    padding-top: 0.25rem;
}
.lblist_left_hotlb_main_ioc img {
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0.2rem;
    object-fit: cover;
    float: left;
    margin-left: 0.2rem;
}
.lblist_left_hotlb_main_name {
    width: 70%;
    height: 1.2rem;
    font-weight: bold;
    float: left;
    text-align: left;
    font-size: 0.3rem;
}
.lblist_left_hotlb_main_name h1 {
	float: left;
    width: 100%;
    height: 0.8rem;
    line-height: 1rem;
    font-size: 0.3rem;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.lblist_left_hotlb_main_name span {
    float: left;
    width: 1.5rem;
    height: 0.55rem;
    line-height: 0.57rem;
    font-size: 0.28rem;
    border: 0.02rem solid #b7b7b7;
    border-radius: 1rem;
    text-align: center;
    color: #232323;
    font-weight: 500;
}
.lblist_left_hotlb_main_xx {
	float: left;
    width: 93%;
    margin-left: 4%;
    height: 0.7rem;
    line-height: 0.8rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #617ef9;
    font-size: 0.26rem;
}
.lblist_left_hotlb_main_xx i {
    color: #757575;
}
.lblist_left_hotlb_main_bottom {
    float: left;
    width: 100%;
    height: 0.38rem;
    line-height: 0.38rem;
}
.lblist_left_hotlb_main_bottom span {
    float: left;
    width: 72%;
    height: 0.2rem;
    margin-left: 5%;
    margin-top: 0.1rem;
    background: #f1f1f1;
    border-radius: 1rem;
}
.lblist_left_hotlb_main_bottom span i {
    width: 0%;
    height: 0.2rem;
    background: #ffd00a;
    border-radius: 99px;
    float: left;
}
.lblist_left_hotlb_main_bottom em {
    float: right;
    padding-right: 5%;
    height: 0.3rem;
    font-size: 0.22rem;
}

.lblist_right{
    width: 96%;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.15rem;
    margin-left: 2%;
}
.lblist_right_news{
    width: 96%;
    height: auto;
    margin-left: 2%;
    overflow: hidden;
    margin-top: 2%;
}
.lblist_right_news a {
    float: left;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
}
.lblist_right_news li {
    width: 100%;
    height: 1rem;
    line-height: 1rem;
}
.lblist_right_news li i {
    float: left;
    width: 5%;
    padding-left: 1.5%;
    padding-right: 1.5%;
    background: #eaeaea;
    height: 0.5rem;
    font-size: 0.28rem;
    line-height: 0.52rem;
    margin-top: 0.15rem;
    border-radius: 0.15rem;
    margin-right: 2%;
    color: #000;
    text-align: center;
}
.lblist_right_news li i.num1 {
    background:#ff390a;
    color: #fff;
}
.lblist_right_news li i.num2 {
    background: #ff7f61;
    color: #fff;
}
.lblist_right_news li i.num3 {
    background: #fba692;
    color: #fff;
}

.lblist_right_news li h1 {
    float: left;
    width: 90%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.28rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.lblist_right_main{
    width: 100%;
    height: auto;
}
.lblist_right_main li{
    width: 100%;
    height: 120px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 22px;
}
.lblist_right_li_left{
	width: 223px;
    height: 120px;
	float: left;
}
.lblist_right_li_left img{
    width: 100%;
    height: 120px;
    object-fit: cover;
}
.lblist_right_li_left .bg{
    width: 223px;
    height: 120px;
    position: relative;
    left: 0;
    margin-top: -115px;
    background: url(../image/lbceng.png) no-repeat;
    background-size: 100%;
    border-radius: 7px 0 0 7px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 195px;
    text-align: left;
    text-indent: 40px;
    z-index: 9;
}
.lblist_right_li_right{
    background: #201f1f;
    float: left;
    width: 129px;
    height: 120px;
}
.lblist_right_li_right span{
    float: left;
    width: 99px;
    height: 35px;
    background: #ffd00a;
    border-radius: 99px;
    margin-left: 14px;
    line-height: 35px;
    text-align: center;
    margin-top: 17px;
    color: #201f1f;
}
.lblist_right_li_right span:hover{
    background: #ffe05b;
}
.lblist_right_li_right em{
    float: left;
    width: 99px;
    height: 33px;
    border-radius: 99px;
    margin-left: 14px;
    line-height: 33px;
    text-align: center;
    margin-top: 17px;
    color: #ffd00a;
    border: 1px solid #ffd00a;
}
.lblist_right_li_right em:hover{
    border: 1px solid #ffe05b;
    color: #ffe05b;
}

